body, td {
	color: #9F9175;
	font-size:13px;
	text-decoration:none;
	font-family: Arial, Tahoma, Verdana, Helvetica, Geneva;
}

#searchInput {
    width: 10.9em;
    margin: 0;
    font-size: 95%;
}

#vote_header {
	font-size:11px;
	text-transform:uppercase;
	color:#979696;
	background:URL(/images/w2_header.jpg);
	height:46px;
}
#vote_header strong {
	display:block;
	padding:16px 0px 0 28px;
	font-weight:normal;
}
#vote {
	background:URL(/images/w2.jpg);
	font-size:11px;
	text-align:center;
	padding:0 8px 4px 0;
	color:#979696;
}
#vote a {
	color:#636466;

}
#vote a:hover {
	color:#999999;
}
#vote_footer {
	background:URL(/images/w2_footer.jpg);
	height:15px;
}

A:Link {
	color: #EFB87E;

	text-decoration: none;
	font-family: Arial, Tahoma, Helvetica, Geneva;
}
A:Visited {
	color: #EFB87E;

	font-family: Arial, Tahoma, Helvetica, Geneva, sans-serif;
	text-decoration : none;
}
A:Active {
	color:#B47E44;

	text-decoration: none;
	font-family: Arial, Tahoma, Helvetica, Geneva, sans-serif;
}
A:Hover {
	color:#B47E44;

	text-decoration:none;
	font-family: Arial, Tahoma, Helvetica, Geneva, sans-serif;

}

.title {

}

.lnav_A:Link {
	color:#717A7D;
	font-size:10px;
	font-weight:bold;
	text-decoration:none;
	font-family: Verdana,Arial, Tahoma, Helvetica, Geneva, sans-serif;
	text-transform: uppercase;
}
.lnav_A:Visited {
	color:#717A7D;
	font-size:10px;
	font-weight:bold;
	text-decoration:none;
	font-family: Verdana, Arial, Tahoma, Helvetica, Geneva, sans-serif;
	text-transform: uppercase;
}
.lnav_A:Active {
	color:#93A0A5;
	font-size:10px;
	font-weight:bold;
	text-decoration:none;
	font-family: Verdana, Arial, Tahoma, Helvetica, Geneva, sans-serif;
	text-transform: uppercase;
}
.lnav_A:Hover {
	color:#93A0A5;
	font-size:10px;
	font-weight:bold;
	text-decoration:none;
	font-family: Verdana, Arial, Tahoma, Helvetica, Geneva, sans-serif;
	text-transform: uppercase;
}



h1, h2, h3, h4, h5, h6 {

    background: none;
    font-weight: normal;
    margin: 0;
    padding-top: .5em;
    padding-bottom: .17em;
    border-bottom: 1px solid #aaa;
}
h1 { font-size: 188%; }
h2 { font-size: 150%; }
h3, h4, h5, h6 {
    border-bottom: none;
    font-weight: bold;
}
h3 { font-size: 132%; }
h4 { font-size: 116%; }
h5 { font-size: 100%; }
h6 { font-size: 80%;  }


.playercount {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-style: normal;
	font-weight: bold;
	color: 9C7645;
	text-decoration: none;
}

.lb {
	background-image: url(/images/but_left_bg.gif);
	text-align: center;
}
.rstats {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	text-transform: uppercase;
	color: C7BB9C;
	text-decoration: none;
	padding-right: 10px;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;

}

.topstats {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: bold;
	text-transform: uppercase;
	color: 999999;
	text-decoration: none;
	padding-right: 20px;
	padding-left: 20px;
	padding-top: 16px;
	padding-bottom: 20px;

}

.tableheading1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: bold;
	text-transform: uppercase;
	color: B3A78A;
	text-decoration: none;
	}

TD.rnav_A {
	color:#9F9175;
	font-size:9px;
	text-decoration:none;
	font-family: Verdana,Arial, Tahoma, Helvetica, Geneva, sans-serif;
}

A.rnav_A:Link {
	color:#D06F27;
	font-size:9px;
	text-decoration:none;
	font-family: Verdana,Arial, Tahoma, Helvetica, Geneva, sans-serif;
}

A.rnav_A:Visited {
	color:#D06F27;
	font-size:9px;
	text-decoration:none;
	font-family: Verdana, Arial, Tahoma, Helvetica, Geneva, sans-serif;
}

A.rnav_A:Active {
	color:#FE9D7B;
	font-size:9px;
	text-decoration:none;
	font-family: Verdana, Arial, Tahoma, Helvetica, Geneva, sans-serif;
}

A.rnav_A:Hover {
	color:#FE9D7B;
	font-size:9px;
	text-decoration:none;
	font-family: Verdana, Arial, Tahoma, Helvetica, Geneva, sans-serif;
}

.headeronlinetext {
	color: #5A8375;
	font-size:10px;
	text-decoration:none;
	font-family: Verdana, Arial,Tahoma, Helvetica, Geneva;
}

.headertotaltext {
	color: #457785;
	font-size:10px;
	text-decoration:none;
	font-family: Verdana, Arial,Tahoma, Helvetica, Geneva;
}

.headeronlinecount {
	color: #29B485;
	font-size:10px;
	font-weight: bold;
	text-decoration:none;
	font-family: Verdana, Arial,Tahoma, Helvetica, Geneva;
}

.headertotalcount {
	color: #438193;
	font-size:10px;
	font-weight: bold;
	text-decoration:none;
	font-family: Verdana, Arial,Tahoma, Helvetica, Geneva;
}

.hint {
  position: absolute;
  right: -250px;
  width: 200px;
  margin-top: -4px;
  border: 1px solid #c93;
  padding: 10px 12px;
  background-color: #ffc;
}

.col_01 {
float:left;
width:125px;
}

.col_02 {
float:left;
width:125px;
}

.lite {
	background:#111111;
}

.row {
clear:both;
padding:2px 0 2px 7px;
margin:0 7px;
height:20px;
font-size:11px;
line-height:20px;
}



